
[/Script/GameplayTags.GameplayTagsSettings]
ImportTagsFromConfig=True
WarnOnInvalidTags=True
FastReplication=False
InvalidTagCharacters="\"\',"
+GameplayTagTableList=/Game/Ascension/DataTables/GameplayTagsDataTable.GameplayTagsDataTable
NumBitsForContainerSize=6
NetIndexFirstBitSegment=16


